<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Venta de Autos</title>
    <link rel="stylesheet" href="css/style.css">

</head>

<body>


    <header class="site-header inicio">

        <div class="contenedor">
            <div class="barra">
                <a href="/">
                    <img src="fotos/logotipo.png" alt="Logotipo de autos de lujo">
                </a>
                <nav>
                    <a href="nosotros.html">Nosotros</a>
                    <a href="anuncios.html">Anuncios</a>
                    <a href="contacto.html">Contacto</a>
                </nav>
            </div>
            <h1>
                Venta de autos exclusivos de lujo
            </h1>
        </div>
    </header>

    <section>
        <h2 id=site-encabezado>
            Más Sobre Nosotros
        </h2>


        <div>
            <img src="fotos/icono1.svg" alt="Icono Seguridad">
            <h3 class="encabezado">Seguridad</h3>
            <p>Lorem ipsum dolor sit, amet consectetur adipisicing elit.
                Natus beatae ab corrupti possimus tenetur enim cum consequuntur
                voluptate veritatis architecto iste tempore non fugiat,
                itaque consectetur at laboriosam dicta laborum?</p>
        </div>

        <div>
            <img src="fotos/icono2.svg" alt="Mejor Precio">
            <h3 class="encabezado">El Mejor Precio</h3>
            <p>Lorem ipsum dolor sit amet consectetur adipisicing elit.
                Labore, ratione quisquam? Dolores harum eaque laboriosam
                beatae voluptatum! Quo fugiat doloribus, dolor earum deserunt
                vitae adipisci nostrum quod, voluptatem error facilis.</p>
        </div>

        <div>
            <img src="fotos/icono3.svg" alt="A Tiempo">
            <h3 class="encabezado">Entregas a tiempo</h3>
            <p>Lorem ipsum dolor sit amet consectetur adipisicing elit.
                Saepe, qui nulla blanditiis, dolor amet enim dolores et
                at itaque, quia quidem porro voluptas exercitationem non quod
                repellendus possimus cupiditate beatae.</p>
        </div>

    </section>

    <main>
        <h2>Autos a la venta</h2>

        <div>
            <img src="fotos/Ferrari.jpg" alt="Ferrari">
            <h3>Auto de lujo Ferrari</h3>
            <p>Lorem ipsum dolor sit amet consectetur adipisicing elit.
                Saepe, qui nulla blanditiis, dolor amet enim dolores</p>
            <p>$100,000,000</p>
            <a href="#">Ver Automovil</a>
        </div>

        <div>
            <img src="fotos/buggati.jpg" alt="Buggati">
            <h3>Auto de lujo Buggati</h3>
            <p>Lorem ipsum dolor sit amet consectetur adipisicing elit.
                Saepe, qui nulla blanditiis, dolor amet enim dolores</p>
            <p>$300,000,000</p>
            <a href="#">Ver Automovil</a>
        </div>

        <div>
            <img src="fotos/tesla modelo 3.jpg" alt="Tesla">
            <h3>Auto de lujo Tesla</h3>
            <p>Lorem ipsum dolor sit amet consectetur adipisicing elit.
                Saepe, qui nulla blanditiis, dolor amet enim dolores</p>
            <p>$1,000,000,000</p>
            <a href="#">Ver Automovil</a>
        </div>

        <a href="anuncios.html">Ver Todos</a>

    </main>

    <section>
        <h2>Encuentra el auto de tus sueños</h2>
        <p>llena el formulario y uno de nuestros asesores se podrá en contacto contigo</p>
        <a href="contacto.html">Contactanos</a>
    </section>

    <section>
        <h3>Nuestro Blog</h3>

        <article>
            <img src="fotos/RR.jpg" alt="RR img">
            <h4>Auto de los sueños</h4>
            <p>escrito el: <em> 20/10/2019 </em> Por: <em> Jose Alfredo </em> </p>
            <p>Lorem ipsum dolor sit amet consectetur adipisicing elit.
                Saepe, qui nulla blanditiis, dolor amet enim dolores</p>
        </article>


        <article>
            <img src="fotos/sport.jpg" alt="Deportivo img">
            <h4>Cumple con los tiempos de entrega</h4>
            <p>escrito el : <em>10/01/2020</em> por <em>Juan Gomez</em> </p>
            <p>Lorem ipsum dolor sit amet consectetur adipisicing elit.
                Saepe, qui nulla blanditiis, dolor amet enim dolores</p>
        </article>


    </section>


    <section>
        <h3>Testimonios de los clientes</h3>
        <header>
            <p>Escrito por:</p>
        </header>
        <blockquote>
            Una excelente atencion y cumplen con todas sus palabras, 100% recomendado
        </blockquote>
        <p>-Valentina Aravena</p>
    </section>

    <footer>
        <nav>
            <a href="nosotros.html">Nosotros</a>
            <a href="anuncios.html">Anuncios</a>
            <a href="contacto.html">Contacto</a>
        </nav>
        <p>Todos Los Derechos Reservados 2017 &copy;</p>
    </footer>

</body>

</html>